/* ALLGEMEINE DEFINITIONEN */

@charset "UTF-8";
/* CSS Document */

/* allerta-stencil-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Allerta Stencil';
  font-style: normal;
  font-weight: 400;
  src: url('https://et3.tirol/typo3conf/ext/sitepackage/Resources/Public/Fonts/allerta-stencil-v22-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
	--color-light-shades: #F6F3F3;
	--color-light-accent: #ACA7AA;
	--color-main-brand: #FA661C;
	--color-dark-accent: #93857A;
	--color-dark-shades: #000000;
	
}

.mainbrand{
	background-color: var(--color-main-brand);
	color: var(--color-light-shades);
}

.light-shades{
	background-color: var(--color-light-shades);
	color: var(--color-dark-shades);
}

.dark-shades{
	background-color: var(--color-dark-shades);
	color: var(--color-light-shades);
}

.light-accent{
	background-color: var(--color-light-accent);
	color: var(--color-dark-shades);
}

.dark-accent{
	background-color: var(--color-dark-accent);
	color: var(--color-light-shades);

}

.row {
    --bs-gutter-x: 0;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

body{
	font-family: 'Allerta Stencil';
}

.padding-lr{
	padding-left: 10vw;
	padding-right: 10vw;
}

.padding-tb{
	padding-top: 10vh;
	padding-bottom: 10vh;
}

.ueberschrift{
	text-align: center;
	margin-bottom: 5vh;
}

.ueberschrift h2{
	font-weight: 900;
}

.ueberschrift h3{
	font-weight: 700;
}

/* ENDE ALLGEMEINE DEFINITIONEN */

/* HEADER VARIANTE 1 */

#headmenu1{
	background-color: white;
	border-bottom: .5px solid var(--color-dark-shades);
	padding-top: 3vh;
	display: flex;
	
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0);

}


@media (min-width:769px){
	#headmenu1{
		padding-top: 0;

	}
} 

#headmenu1 #logo{
	width: 20vw;
	float: left;
	padding: 2vh;

}


#headmenu1 #mainmenu{
	width: 80vw;
	float: left;	
	
}

@media (max-width:768px){
	#headmenu1 #logo{
		width: 80vw;
		float: left;
		padding: 2vh;
	}
	
	#headmenu1 #mainmenu{
		width: 20vw;
		float: left;	

	}	
}	 



#headmenu1 #mainmenu .container-fluid{
	justify-content: flex-end;
}

#headmenu1 .navbar{
	
}

#headmenu1 .navbar-nav{
	margin-right: 4vw;
}

#headmenu1 .navbar-brand{
	color: var(--color-main-brand);
}

#headmenu1 .nav-link{
	color: var(--color-dark-shades);
}

#headmenu1 .nav-link:hover{
	color: var(--color-main-brand);	
}

#headmenu1 .offcanvas{
	color: var(--color-light-shades);
	background-color: var(--color-main-brand);
	max-width: 70%;
}

#headmenu1 .offcanvas-logo{
	background-color: #fff;
}

#headmenu1 .offcanvas .nav-link:hover{
	color: var(--color-dark-shades);	
}


#headmenu1 .offcanvas .dropdown-menu a{
	white-space: pre-wrap
}


#headmenu1 .offcanvas-logo{
	padding: 20px;
	border: 1px solid var(--color-dark-shades);
}


/* ENDE HEADER VARIANTE 1 */

/* HEADSLIDER VARIANTE 1 */


#headslider1 .carousel-inner{
	height: 65vh;

}

#headslider1 .carousel-caption{
	position: absolute;
	left: 60%;
	top: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(250,102,28,0.80);
	height: 65vh;
	text-align: left;
	padding: 2vw;
	padding-right: 5vw;
}

#headslider1 p{
	margin-left: 0;
}


@media only screen and (max-width: 1200px) {
	#headslider1 .carousel-inner{
		height: 50vh;
	}
	
	#headslider1 .carousel-caption{
		position: absolute;
		left: 60%;
		top: 0;
		bottom: 0;
		right: 0;
		height: 50vh;
		text-align: left;
		padding: 2vw;
		padding-right: 5vw;
	}	
}

@media only screen and (max-width: 990px) {
	#headslider1 .carousel-inner{
		height: 85vh;
	}
	
	#headslider1 .carousel-caption{
		position: absolute;
		left: 0;
		top: 60%;
		bottom: 0;
		right: 0;
		height: 80vh;
		text-align: left;
		padding: 5vw;
		padding-left: 10vw;
		padding-right: 10vw;
	}	
}

@media only screen and (max-width: 768px) {
	#headslider1 .carousel-inner{
		height: 90vh;
	}
	
	#headslider1 .carousel-caption{
		position: absolute;
		left: 0;
		top: 80%;
		bottom: 0;
		right: 0;
		height: 70vh;
		text-align: left;
		padding: 5vw;
		padding-left: 10vw;
		padding-right: 10vw;
	}	
}

@media only screen and (max-width: 650px) {
	#headslider1 .carousel-inner{
		height: 100vh;
	}
	
	#headslider1 .carousel-caption{
		position: absolute;
		left: 0;
		top: 80%;
		bottom: 0;
		right: 0;
		height: 80vh;
		text-align: left;
		padding: 5vw;
		padding-left: 10vw;
		padding-right: 10vw;
	}	
}


#headslider1 .carousel-control-prev, #headslider1 .carousel-control-next{
	width: auto;
}

#headslider1 .carousel-control-prev-icon, #headslider1 .carousel-control-next-icon{
	background-color: black;
}

#headslider1 .btn{
	position: absolute;
	bottom: 10vw;
}

@media only screen and (max-width: 1200px) {
	#headslider1 .btn{
		bottom: 5vw;
	}
}

@media only screen and (max-width: 990px) {
	#headslider1 .btn{
		bottom: 35vw;
	}
}

@media only screen and (max-width: 768px) {
	#headslider1 .btn{
		bottom: 10vw;
	}

}

/* ENDE HEADSLIDER VARIANTE 1 */

/* KONTAKTBANNER 1 */

#kontaktbanner1{
	padding: 2vh;
}

#kontaktbanner1 a{
	color: var(--color-light-shades);
	text-decoration: none;
}

#kontaktbanner1 .bi{
	font-size: 1.5em;
}

#kontaktbanner1 .contactitem{
	margin-left: 1vw;
}

@media only screen and (max-width: 768px) {
	#kontaktbanner1{
		position: fixed;
		bottom: 0;
		width: 100vw;
		z-index: 1000;
	}
	
	#kontaktbanner1 .bi{
		font-size: 2em;
	}	
	#kontaktbanner1 .contactitem{
		display: none;
	}
	
	#kontaktbanner1 .contactsymbol{
		text-align: center;
	}
}


/* ENDE KONTAKTBANNER 1 */

/* KACHELN 1 */

#kacheln1 .kachel1{
	padding: 1vh;
}

#kacheln1 .kachel-innen{
	position: relative;
}

#kacheln1 .kachel-hg{
	position: relative;
	top: 0;
	z-index: 20;
}

#kacheln1 .kachel-hg h3{
	position: absolute;
	bottom: 0;
	padding: 1vh;
	background-color: var(--color-main-brand);
	width: 100%;
}

#kacheln1 .kachel-inhalt{
	position: absolute;
	top: 0;
	z-index: 10;
	padding: 2vh;
	font-size: 0.9em;
}


#kacheln1 .kachel-innen:hover .kachel-hg{
	opacity: 0;
	transition: 0.3s;
}

@media (max-width: 1100px){
	#kacheln1 .kachel-inhalt{
		font-size: 0.7em;
	}
}

@media only screen and (max-width: 1200px) {
	#kacheln1 .kachel-inhalt{
		display: none;
	}	
	#kacheln1 .kachel-innen:hover .kachel-hg{
		opacity: 1;
	}
}


/* ENDE KACHELN 1 */


/* BULLETPOINTS 1 */

#bulletpoints1 .leistung{
	margin-bottom: 5vh;
}


#bulletpoints1 .symbol{

}

/* ENDE BULLETPOINTS 1 */

/* KACHELN 2 */

#kacheln2 .kachel1{
	padding: 1vh;
}

#kacheln2 .kachel-innen{
	position: relative;
}

#kacheln2 .kachel-hg{
	position: relative;
	top: 0;
	z-index: 20;
}

#kacheln2 .kachel-hg h3{
	position: absolute;
	bottom: 0;
	padding: 1vh;
	background-color: var(--color-light-accent);
	width: 100%;
}

#kacheln2 .kachel-inhalt{
	position: absolute;
	top: 0;
	z-index: 10;
	padding: 2vh;
}

#kacheln2 .kachel-innen:hover .kachel-hg{
	opacity: 0;
	transition: 0.3s;
}

/* ENDE KACHELN 2 */

/* KONTAKT 1 */

#kontakt1{
	padding-top: 20vh;
	padding-bottom: 20vh;
}

#kontakt1 #map{
	margin-top: 5vh;
}

/* ENDE KONTAKT 1 */

/* FOOTER 1 */

#footer1{
	min-height: 50vh;
	padding-top: 5vh;
}

#footer1 a{
	text-decoration: none;
	color: var(--color-light-shades);
}

#footer1 .footeritem{
	margin-top: 5vh;
}

/* ENDE FOOTER 1 */


/* CONTENT 1 */

#content1{
	
}

#maincontent1{
	padding: 2vw;
	padding-top: 10vh;
}

@media only screen and (max-width: 768px) {

.ce-gallery{
		width: 100%;
	}

}
	
#maincontent1 a{
	color: var(--color-main-brand);
}

#maincontent1 #kacheln2{
	margin-top: 15vh;
}

#sidecontent1-inner{
	height: 98%;
	margin: 5vh;
	margin-top: 1vh;
	margin-right: 1vh;
	border-radius: 5px;
	padding: 2vh;
}

/* ENDE CONTENT 1 */